Dreambox Forum Template © by Nachtfalke
Zurück   Dreambox Forum > Dreambox Plugins > Enigma 2


Enigma 2

DM 500HD / DM800 / DM800se / DM7020HD / DM7025(+) / DM8000


Wenn du dich kostenlos registrierst kannst du neue Themen verfassen, an Umfragen teilnehmen und vieles mehr. Falls Du bei der Registrierung oder Anmeldung Probleme hast, dann kontaktiere uns.

Antwort
 
Themen-Optionen Thema durchsuchen Ansicht
Alt 16.12.2013, 01:15 Uhr   MediaPortal 5.1.4 by einfall Beitrag #81
mrboobs
Anfänger
 
Media portal update von 4.9.2 nach 5.0.4 gemacht und mp geht nich mehr. ich habe leider cannot Import Name Agent fehlermeldung.bitte hilfe.newenigma2 1.6 dm800se ist in dreambox
  Mit Zitat antworten
Alt 16.12.2013, 02:28 Uhr   MediaPortal 5.1.4 by einfall Beitrag #82
Luck
Foren-Gott
 
Zitat:
Zitat von dhwz Beitrag anzeigen
[IRONIE ON]
Wow, du scheinst also wirklich mehr zu wissen als wir (die Entwickler) selbst, HAMMER!!!!!
Das muss ja die megazuverlässige Quelle sein...
[IRONIE OFF]

Du weißt schon wer ich bin? Wenn ich sagte das du Mist erzählst ist da auch so, ICH bin zufällig derjenige der die Updates zur Verfügung stellt. *kopfanwand*

Und komisch dass ich auch nach deiner Behauptung noch die 5.0.4 veröffentlich habt, seltsam oder???


Wenn dem so ist, dann nehme Dir vielleicht jene zur Brust, die in Deinem mittelbaren
Umfeld, u.a. in Sachen Update, mit diversen Händler Kontakte pflegen.

Denn von solch einem Händler stammt diese Auskunft................

Es liegt überhaupt nicht in meiner Natur irgendwelche Storys aufzubringen,
ohne, dass mir wenigstens halbwegs nachvollziehbare Beweise vorliegen.

Dieser Sache werde ich sicherlich nachgehen.

Sollte meine Quelle mir Mist vorgetragen haben, so werde ich hier Stellung beziehen,
zudem nur noch mit Vorbehalt dieser Quelle zukünftig entgegen treten.


Luck
  Mit Zitat antworten
Alt 16.12.2013, 05:04 Uhr   MediaPortal 5.1.4 by einfall Beitrag #83
mike_hh
Anfänger
 
Zitat:
Zitat von jahn_hlsi Beitrag anzeigen
Bei mir brachten folgende Schritte die lösung, so das die Version 5.0.3 jetzt Fehlerfrei funktioniert.

Mit putty oder telnet auf die box verbinden, und folgenden befehl absetzen:
opkg remove enigma2-plugin-extensions-mediaportal - 5.0.3

dann kopiert Ihr beide files vom anhang ins /tmp/

dann installiert Ihr die ipk`s wie folgt.

opkg install python-mechanize_0.2.5-r0_mips32el.ipk

und

opkg install enigma2-plugin-extensions-mediaportal_5.0.2_all.ipk

Anschliessend werdet Ihr wieder auf die Version 5.0.3 aufmerksam gemacht, Ihr könnt Updaten, und werdet sehen das die Version 5.0.3 jetzt wieder Fehlerfrei Funktioniert.

by rgb70

Dateien wurde im ersten Post integriert.
Ich habe mich an diese Prozedur gehalten und seid Gestern (ca. 10:00) läuft alles auch die Updates.
Danke an die Entwickler für dieses PlugIn
mfg
mike
  Mit Zitat antworten
Alt 16.12.2013, 05:42 Uhr   MediaPortal 5.1.4 by einfall Beitrag #84
rgb70
Ehrenmitglied
Threadstarter
 
a) Die neue Version 5.0.4 steht über den ersten Post zur Verfügung.

b) Wie bereits zu erwarten, ist die Behauptung von Luck ins Reich der Fabeln zu verweisen und wurde durch dhwz entkräftet.

c) Sollte man als Mod eines Forum durchaus wissen, um wem es sich bei dhwz handelt.

d) Wird dieser Part nun für beendet erklärt und sich wieder dem Plugin selbst gewidmet. Danke schön.
  Mit Zitat antworten
Alt 16.12.2013, 08:20 Uhr   MediaPortal 5.1.4 by einfall Beitrag #85
hitman316cm
Foren-As
 
Muss jetzt immer 15 MB im internen Speicher frei sein damit das Mediaportal installiert wird?
Denn dann habe ich ein Problem und muss bei jeden update zuerst andere Plug-Ins löschen damit ich das Mediaportal installieren kann. Kann man das nicht entfernen?
  Mit Zitat antworten
Alt 16.12.2013, 09:52 Uhr   MediaPortal 5.1.4 by einfall Beitrag #86
highflyer82
Anfänger
 
ich habe die 5.0.4 ipk von der Hdd aus installiert, aber da kommt jedes mal die selbe Fehlermeldung : Cannot satisfy dependencies habt Ihr eine Idee ? Danke
  Mit Zitat antworten
Alt 16.12.2013, 10:04 Uhr   MediaPortal 5.1.4 by einfall Beitrag #87
bennybrasil
Routinier
 
Box 1: DM7020HD
Box 2: GigaBlue HD800
Mediaportal Premiumsize

Hy es funzt aber mit ruckler...
Nun habe ich premiumsize angemeldet fuer die 7 Tage testphase
Benutzername passwort eingegeben funzt aber nicht
wenn ich ok taste drücke ist premium nicht an
hat jemanden schon einige erfahrung mit diese einstellung
gruss
  Mit Zitat antworten
Alt 16.12.2013, 11:33 Uhr   MediaPortal 5.1.4 by einfall Beitrag #88
dhwz
Boarderoberer
 
Zitat:
Zitat von hitman316cm Beitrag anzeigen
Muss jetzt immer 15 MB im internen Speicher frei sein damit das Mediaportal installiert wird?
Denn dann habe ich ein Problem und muss bei jeden update zuerst andere Plug-Ins löschen damit ich das Mediaportal installieren kann. Kann man das nicht entfernen?
Nö das kann ich nicht entfernen, beim Update wird zuerst das alte MediaPortal gelöscht dann geprüft dass min. 15MB frei sind weil das Plugin selbst schon 12,2MB belegt, der Rest ist Sicherheit für weitere Updates bzw. fehlende Abhängigkeiten bzw. wenn ihr euer Image selbst Updaten wollt und der Flash ist bis zum letzten Byte voll dann wird eure Box gar nicht mehr starten.
  Mit Zitat antworten
Alt 16.12.2013, 13:26 Uhr   MediaPortal 5.1.4 by einfall Beitrag #89
tope09
Anfänger
 
Zitat:
Zitat von MiRoMOMO Beitrag anzeigen
und bei den bz2 Problem:
Zitat von dhwz@Board.Newnigma2
Paket python-compression installieren.
...wo kann ich das python-compression laden? bzw wie installier ichs. entweder bin ich dumm oder steh nur endlos aufm schlauch.
  Mit Zitat antworten
Alt 16.12.2013, 13:58 Uhr   MediaPortal 5.1.4 by einfall Beitrag #90
SkynetRWE
Foren-Tripel-As
 
Update auf 5.0.4

AzBox Premium HD plus mit openatv - Erfolgreich
Dreambox 800HD SE mit Merlin 3 - Efolgreich

Jetzt mal eine Frage

mein Kumpel hat eine 800HD mit openpli.
Jetzt habe ich es gestern geschafft MP 4.9.2 zu installieren, jetzt zu meiner Frage, kann ich jetzt einfach auf 5.0.4 Updaten dort kommt dann wieder irgendwas ?

Ich weiß das ich 15 MB mindestens brauche und das ich python-robotparser und python-mechanize nach installieren muss, aber sonst noch was ?

Die Fehler librtmp0, gst-plugins-good-flv, gst-plugins-bad-fragment, gst-plugins-bad-rtmp von vorher dürften doch nicht mehr kommen wenn das 4.9.2 läuft oder nicht?
Gruß
  Mit Zitat antworten
Alt 16.12.2013, 17:55 Uhr   MediaPortal 5.1.4 by einfall Beitrag #91
MiRoMOMO
VIP-User
 
Box 1: 8000sssc/t,SSD,DVD
Box 2: DM800HDse, SSD
Box 3: Vu+ Duo 2
Box 4: eycos S80.12HD
Moin!

Zitat:
Zitat von tope09 Beitrag anzeigen
...wo kann ich das python-compression laden? bzw wie installier ichs. entweder bin ich dumm oder steh nur endlos aufm schlauch.
Wenn es nicht auf dem Feed eines Images ist haben wir ein Problem.
Ich, weil ich nicht weiß welche Box und Image Du hast;
Du, weil Du es Dir selber suchen musst.
  Mit Zitat antworten
Alt 16.12.2013, 17:59 Uhr   MediaPortal 5.1.4 by einfall Beitrag #92
tolli1986
Mitglied
 
Zitat:
Zitat von SkynetRWE Beitrag anzeigen
Update auf 5.0.4

AzBox Premium HD plus mit openatv - Erfolgreich
Dreambox 800HD SE mit Merlin 3 - Efolgreich

Jetzt mal eine Frage

mein Kumpel hat eine 800HD mit openpli.
Jetzt habe ich es gestern geschafft MP 4.9.2 zu installieren, jetzt zu meiner Frage, kann ich jetzt einfach auf 5.0.4 Updaten dort kommt dann wieder irgendwas ?

Ich weiß das ich 15 MB mindestens brauche und das ich python-robotparser und python-mechanize nach installieren muss, aber sonst noch was ?

Die Fehler librtmp0, gst-plugins-good-flv, gst-plugins-bad-fragment, gst-plugins-bad-rtmp von vorher dürften doch nicht mehr kommen wenn das 4.9.2 läuft oder nicht?
Gruß
lass doch auf 4.9.2 funktioniert doch .15mb freier speicher? billige ausrede .ich schätze die arbeit jedes einzelnen, allerdings wenns um ein update geht dann geht jeder der es auf seine box hat egal welche box davon aus dass es läuft.sonst nennt es anders oder weist beim auto update daraufhin dass es nicht läuft.wird keiner rumheulen das rumgeheule fängt erst an wenn man nicht weis was falsch gelaufen ist beim update .
  Mit Zitat antworten
Alt 16.12.2013, 18:47 Uhr   MediaPortal 5.1.4 by einfall Beitrag #93
TAVLI68
Routinier
 
Box 1: DM 800HDse
Box 2: Vu+Ultimo
Box 3: Protek 9700H
Box 4: X PRO1
Seit etwa 5 min neues update auf 5.0.5 leuft sehr gut bei VU+Ultimo.

Mfg

TAVLI68
  Mit Zitat antworten
Alt 16.12.2013, 19:03 Uhr   MediaPortal 5.1.4 by einfall Beitrag #94
rgb70
Ehrenmitglied
Threadstarter
 
Für Neuinstallationen steht die Version 5.0.5 über den ersten Post zum Download zur Verfügung.
  Mit Zitat antworten
Alt 16.12.2013, 19:17 Uhr   MediaPortal 5.1.4 by einfall Beitrag #95
tolli1986
Mitglied
 
bitte infos zu den Voraussetzungen dieses update.welches OE? 1.6 , 2.0? speicherplatz ? usw

Geändert von tolli1986 (16.12.2013 um 19:19 Uhr) Grund: update
  Mit Zitat antworten
Alt 16.12.2013, 19:23 Uhr   MediaPortal 5.1.4 by einfall Beitrag #96
SkynetRWE
Foren-Tripel-As
 
Das Update soll für OE 1.6 und für OE 2.0 sein.
Mit dem Speicher Platz kann ich dir nicht sagen, ich habe es bei meiner azbox geupdatet und es kam keine Abfrage wegen Speicherplatz und bei meine Dream kam auch keine abfrage

by Mostfass

bei direkt Antwort nicht Zitieren.

Geändert von Mostfass (16.12.2013 um 19:49 Uhr) Grund: Zitat entfernt
  Mit Zitat antworten
Alt 16.12.2013, 19:25 Uhr   MediaPortal 5.1.4 by einfall Beitrag #97
tolli1986
Mitglied
 
danke! habe auch vor 2 stunden auf 4.92 upgedatet .hast du autoupdate gemacht oder ipk neu installiert , version 5.0.5

by Mostfass

bei direkt Antwort nicht Zitieren.

Geändert von Mostfass (16.12.2013 um 19:50 Uhr) Grund: Zitat entfernt
  Mit Zitat antworten
Alt 16.12.2013, 20:56 Uhr   MediaPortal 5.1.4 by einfall Beitrag #98
machoaga1905
Anfänger
 
Bitte info. Habe neu geflasht damits funzt aber wird trotzdem nicht installiert. Dm800hd oozoon nn2. Was Muss ich machen?
  Mit Zitat antworten
Alt 16.12.2013, 21:02 Uhr   MediaPortal 5.1.4 by einfall Beitrag #99
fan11
Foren-As
 
Box 1: Dreambox 7020 HD
Hallo,
hab gerade versucht die 5.0.5 per Download und dann mittels ftp rüber in den ...TMP
Ordner gezogen, dann installiert und es kommt bei mir auch die Fehlermeldung
Cannot satisfy dependencies..
Muss ich erst die 4.9.2 deinstallieren oder fehlt mir was?
  Mit Zitat antworten
Alt 16.12.2013, 21:14 Uhr   MediaPortal 5.1.4 by einfall Beitrag #100
tolli1986
Mitglied
 
also so wie ich das mitgekriegt hab selbst nach nen neu flash der dm800 gehts immer noch nicht. naja abwarten und tee trinken. scheint nicht mehr so komfortabel zu installieren zu sein.
  Mit Zitat antworten
Antwort

Zurück   Dreambox Forum > Dreambox Plugins > Enigma 2
Themen-Optionen Thema durchsuchen
Thema durchsuchen:

Erweiterte Suche
Ansicht

Gehe zu



Alle Zeitangaben in WEZ +1. Es ist jetzt 04:33 Uhr.


Powered by vBulletin® Version 3.8.7 (Deutsch)
Copyright ©2000 - 2014, vBulletin Solutions, Inc.



Sie betrachten gerade MediaPortal 5.1.4 by einfall - Seite 5.